<?php

session_start ();

include "../config.php";
include "../header.php";
include "../style.php";

if (isset ( $_SESSION ["ulogin"] )) 

{ // members only stuff!
	

	include ("navigation.php");
	
	include ("../banners.php");
	
	echo "<font size=2 face='$fonttype' color='$fontcolour'><p><center>";
	
	//banner and solo ad payment buttons.
	

	?>



<p><font size=6>Upgrade Your Account</font></p>







<?
	
	if ($memtype == "JVPARTNER") {
		
		echo "<p><br>You are already are a JV Partner.<br> If you wish to purchase points, please click on 'Advertising' in the navigation menu.</p>";
	
	} 

	else {
		
		?><p><br>
As a JV Partner you get the following:</p>



<?
		
		if ($jvpoints != 0) {
			
			echo "<p><b>" . $jvpoints . " points on Joining</p>";
		
		}
		
		if ($jvpointsmonthly != 0) {
			
			echo "<p>" . $jvpointsmonthly . " points Monthly</p>";
		
		}
		
		if ($jvreadearn != 0) {
			
			echo "<p>" . $jvreadearn . " points for every Text Ad read</p>";
			echo "<p>" . $jvhtmlearn . " points for every HTML Ad read</p>";
			
			echo "<p>" . $jvtrafficearn . " points for every Traffic Link read</p>";
		
		}
		
		if ($jvclick != 0) {
			
			echo "<p>" . $jvclick . " points for every Solo Ad click</p>";
		
		}
		
		if ($jvrefpoints != 0) {
			
			echo "<p>" . $jvrefpoints . " points for every referral</p>";
		
		}
		
		if ($jvpost != 0) {
			
			echo "<p>Post " . $jvpost . " times a day</p>";
		
		}
		
		if ($jvcommission != 0) {
			
			echo "<p>$" . $jvcommission . " for every Pro Member Referral</b>
						<p><b>Earn " . $jvpercent . " of Your Referrals Purchases and " . $jv2jvcommission . " per JV Referral</b></p>";
		
		}
		
		?>



<p>Price: <b>$<?
		echo $jvprice;
		?> <?
		echo $jvinterval;
		?> </b>. Please
click the payment button to upgrade your account.</b></p>



<?
	
	}
	
	if ($memtype == "FREE") {
		
		if ($paypal != "") {
			
			If ($jvinterval == "Monthly") {
				
				//monthly paypal
				

				?>



<form action="https://www.paypal.com/cgi-bin/webscr" method="post"><input
	type="hidden" name="cmd" value="_xclick-subscriptions"> <input
	type="hidden" name="business" value="<?
				echo $paypal;
				?>"> <input
	type="hidden" name="item_name"
	value="<?
				echo $sitename;
				?> JV Monthly Membership <?
				echo $userid;
				?>">



<input type="hidden" name="item_number" value="monthly"> <input
	type="hidden" name="no_note" value="1"> <input type="hidden"
	name="currency_code" value="USD"> <input type="image"
	src="https://www.paypal.com/en_US/i/btn/x-click-but6.gif" border="0"
	name="submit"
	alt="Make payments with PayPal - it's fast, free and secure!"> <input
	type="hidden" name="a3" value="<?
				echo $jvprice;
				?>"> <input
	type="hidden" name="return"
	value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input type="hidden"
	name="p3" value="1"> <input type="hidden" name="t3" value="M"> <input
	type="hidden" name="src" value="1"> <input type="hidden" name="sra"
	value="1"> <input type="hidden" name="on0" value="User ID"> <input
	type="hidden" name="os0" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="notify_url"
	value="<?
				echo $domain;
				?>/members/jv_ipn.php"></form>



<?
			
			} 

			elseif ($jvinterval == "Lifetime") {
				
				?>



<form action="https://www.paypal.com/cgi-bin/webscr" method="post"><input
	type="hidden" name="cmd" value="_xclick"> <input type="hidden"
	name="business" value="<?
				echo $paypal;
				?>"> <input type="hidden"
	name="item_name"
	value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="item_number" value="onetime"> <input type="hidden"
	name="amount" value="<?
				echo $jvprice;
				?>"> <input type="hidden"
	name="return" value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input
	type="hidden" name="no_note" value="1"> <input type="hidden"
	name="currency_code" value="USD"> <input type="image"
	src="https://www.paypal.com/en_US/i/btn/x-click-but01.gif" border="0"
	name="submit"
	alt="Make payments with PayPal - it's fast, free and secure!"> <input
	type="hidden" name="on0" value="User ID"> <input type="hidden"
	name="os0" value="<?
				echo $userid;
				?>"> <input type="hidden"
	name="notify_url" value="<?
				echo $domain;
				?>/members/jv_ipn.php"></form>



<?
			
			} 

			else {
				
				?>



<form action="https://www.paypal.com/cgi-bin/webscr" method="post"><input
	type="hidden" name="cmd" value="_xclick-subscriptions"> <input
	type="hidden" name="business" value="<?
				echo $paypal;
				?>"> <input
	type="hidden" name="item_name"
	value="<?
				echo $sitename;
				?> Yearly Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="item_number" value="monthly"> <input type="hidden"
	name="no_note" value="1"> <input type="hidden" name="currency_code"
	value="USD"> <input type="image"
	src="https://www.paypal.com/en_US/i/btn/x-click-but20.gif" border="0"
	name="submit"
	alt="Make payments with PayPal - it's fast, free and secure!"> <input
	type="hidden" name="a3" value="<?
				echo $jvprice;
				?>"> <input
	type="hidden" name="return"
	value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input type="hidden"
	name="p3" value="1"> <input type="hidden" name="t3" value="Y"> <input
	type="hidden" name="src" value="1"> <input type="hidden" name="sra"
	value="1"> <input type="hidden" name="on0" value="User ID"> <input
	type="hidden" name="os0" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="notify_url"
	value="<?
				echo $domain;
				?>/members/jv_ipn.php"></form>



<?
			
			}
		
		}
		
		if ($alertpay != "") {
			
			If ($jvinterval == "Monthly") {
				
				?>







<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
	type="hidden" name="ap_purchasetype" value="subscription" /> <input
	type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
	type="hidden" name="ap_itemname"
	value="<?
				echo $sitename;
				?> Monthly Membership <?
				echo $userid;
				?>" />
<input type="hidden" name="ap_currency" value="USD" /><input
	type="hidden" name="apc_1" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="ap_returnurl"
	value="<?
				echo $domain;
				?>/members/jvreturn.php" /> <input
	type="hidden" name="ap_quantity" value="1" /> <input type="hidden"
	name="ap_amount" value="<?
				echo $jvprice;
				?>" /> <input type="image"
	name="ap_image"
	src="https://www.alertpay.com/Images/BuyNow/subscribe_now_12.gif" /> <input
	type="hidden" name="ap_timeunit" value="month" /> <input type="hidden"
	name="ap_periodlength" value="1" /></form>



<?
			
			} 

			elseif ($jvinterval == "Lifetime") {
				
				?>



<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
	type="hidden" name="ap_purchasetype" value="item" /> <input
	type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
	type="hidden" name="ap_itemname"
	value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>" /> <input
	type="hidden" name="ap_currency" value="USD" /><input type="hidden"
	name="apc_1" value="<?
				echo $userid;
				?>"> <input type="hidden"
	name="ap_returnurl" value="<?
				echo $domain;
				?>/members/jvreturn.php" />
<input type="hidden" name="ap_quantity" value="1" /> <input
	type="hidden" name="ap_amount" value="<?
				echo $jvprice;
				?>" /> <input
	type="image" name="ap_image"
	src="https://www.alertpay.com/Images/BuyNow/big_pay_01.gif" /></form>



<?
			
			} 

			else {
				
				?>



<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
	type="hidden" name="ap_purchasetype" value="subscription" /> <input
	type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
	type="hidden" name="ap_itemname"
	value="<?
				echo $sitename;
				?> Yearly Membership <?
				echo $userid;
				?>" />
<input type="hidden" name="ap_currency" value="USD" /><input
	type="hidden" name="apc_1" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="ap_returnurl"
	value="<?
				echo $domain;
				?>/members/jvreturn.php" /> <input
	type="hidden" name="ap_quantity" value="1" /> <input type="hidden"
	name="ap_amount" value="<?
				echo $jvprice;
				?>" /> <input type="image"
	name="ap_image"
	src="https://www.alertpay.com/Images/BuyNow/subscribe_now_12.gif" /> <input
	type="hidden" name="ap_timeunit" value="year" /> <input type="hidden"
	name="ap_periodlength" value="1" /></form>

<?
			
			}
		
		}
		
		if ($safepay_email != "") {
			
			If ($jvinterval == "Monthly") {
				
				?>


<form action="https://www.safepaysolutions.com/index.php" method="post">

<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
	type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
	type="hidden" name="notifyURL"
	value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
	name="returnURL" value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input
	type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="iamount" value="<?
				echo $jvprice;
				?>"> <input
	type="hidden" name="itemName"
	value="<?
				echo $sitename;
				?> Monthly Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="itemNum" value=""> <input type="hidden"
	name="idescr" value=""> <input type="hidden" name="idelivery" value="1">

<input type="hidden" name="iquantity" value="1"> <input type="hidden"
	name="imultiplyPurchase" value="n"> <input type="hidden" name="custom1"
	value="<?
				echo $userid;
				?>"> <input type="hidden" name="colortheme"
	value=""> <input type="image"
	src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
	alt="Pay through SafePay Solutions"></form>



<?
			
			} 

			elseif ($jvinterval == "Lifetime") {
				
				?>

<form action="https://www.safepaysolutions.com/index.php" method="post">

<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
	type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
	type="hidden" name="notifyURL"
	value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
	name="returnURL" value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input
	type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="iamount" value="<?
				echo $jvprice;
				?>"> <input
	type="hidden" name="itemName"
	value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="itemNum" value=""> <input type="hidden"
	name="idescr" value=""> <input type="hidden" name="idelivery" value="1">

<input type="hidden" name="iquantity" value="1"> <input type="hidden"
	name="imultiplyPurchase" value="n"> <input type="hidden" name="custom1"
	value="<?
				echo $userid;
				?>"> <input type="hidden" name="colortheme"
	value=""> <input type="image"
	src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
	alt="Pay through SafePay Solutions"></form>



<?
			
			} 

			else {
				
				?>



<form action="https://www.safepaysolutions.com/index.php" method="post">

<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
	type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
	type="hidden" name="notifyURL"
	value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
	name="returnURL" value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input
	type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="iamount" value="<?
				echo $jvprice;
				?>"> <input
	type="hidden" name="itemName"
	value="<?
				echo $sitename;
				?> Yearly Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="itemNum" value=""> <input type="hidden"
	name="idescr" value=""> <input type="hidden" name="idelivery" value="1">

<input type="hidden" name="iquantity" value="1"> <input type="hidden"
	name="imultiplyPurchase" value="n"> <input type="hidden" name="custom1"
	value="<?
				echo $userid;
				?>"> <input type="hidden" name="colortheme"
	value=""> <input type="image"
	src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
	alt="Pay through SafePay Solutions"></form>



<?
			
			}
		
		}
		
		if ($moneybookers_email != "") {
			
			If ($jvinterval == "Monthly") {
				
				?>



<form action="https://www.moneybookers.com/app/payment.pl" method="post"
	target="_blank"><input type="hidden" name="pay_to_email"
	value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
	name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
	type="hidden" name="return_url"
	value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input type="hidden"
	name="language" value="EN"> <input type="hidden" name="amount"
	value="<?
				echo $jvprice;
				?>"> <input type="hidden" name="rec_amount"
	value="<?
				echo $jvprice;
				?>"> <input type="hidden" name="rec_period"
	value="1"> <input type="hidden" name="rec_cycle" value="month"> <input
	type="hidden" name="currency" value="USD"> <input type="hidden"
	name="merchant_fields" value="userid,itemname"> <input type="hidden"
	name="itemname"
	value="<?
				echo $sitename;
				?> Monthly Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="detail1_text"
	value="<?
				echo $sitename;
				?> Monthly Membership <?
				echo $userid;
				?>"> <input
	type="image" style="border-width: 1px; border-color: #8B8583;"
	src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">

</form>



<?
			
			} 

			elseif ($jvinterval == "Lifetime") {
				
				?>

<form action="https://www.moneybookers.com/app/payment.pl" method="post"
	target="_blank"><input type="hidden" name="pay_to_email"
	value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
	name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
	type="hidden" name="return_url"
	value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input type="hidden"
	name="language" value="EN"> <input type="hidden" name="amount"
	value="<?
				echo $jvprice;
				?>"> <input type="hidden" name="currency"
	value="USD"> <input type="hidden" name="merchant_fields"
	value="userid,itemname"> <input type="hidden" name="itemname"
	value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="detail1_text"
	value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
	type="image" style="border-width: 1px; border-color: #8B8583;"
	src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">

</form>



<?
			
			} 

			else {
				
				?>



<form action="https://www.moneybookers.com/app/payment.pl" method="post"
	target="_blank"><input type="hidden" name="pay_to_email"
	value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
	name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
	type="hidden" name="return_url"
	value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input type="hidden"
	name="language" value="EN"> <input type="hidden" name="amount"
	value="<?
				echo $jvprice;
				?>"> <input type="hidden" name="rec_amount"
	value="<?
				echo $jvprice;
				?>"> <input type="hidden" name="rec_period"
	value="1"> <input type="hidden" name="rec_cycle" value="year"> <input
	type="hidden" name="currency" value="USD"> <input type="hidden"
	name="merchant_fields" value="userid,itemname"> <input type="hidden"
	name="itemname"
	value="<?
				echo $sitename;
				?> Yearly Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="detail1_text"
	value="<?
				echo $sitename;
				?> Yearly Membership <?
				echo $userid;
				?>"> <input
	type="image" style="border-width: 1px; border-color: #8B8583;"
	src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">

</form>

<?
			
			}
		
		}
	
	} 

	elseif ($memtype == "PRO") {
		
		if ($paypal != "") {
			
			If ($jvinterval == "Monthly") {
				
				//monthly paypal
				

				?>



<form action="https://www.paypal.com/cgi-bin/webscr" method="post"><input
	type="hidden" name="cmd" value="_xclick-subscriptions"> <input
	type="hidden" name="business" value="<?
				echo $paypal;
				?>"> <input
	type="hidden" name="item_name"
	value="<?
				echo $sitename;
				?> Monthly Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="item_number" value="monthly"> <input type="hidden"
	name="no_note" value="1"> <input type="hidden" name="currency_code"
	value="USD"> <input type="image"
	src="https://www.paypal.com/en_US/i/btn/x-click-but6.gif" border="0"
	name="submit"
	alt="Make payments with PayPal - it's fast, free and secure!"> <input
	type="hidden" name="a3" value="<?
				echo $jvprice;
				?>"> <input
	type="hidden" name="return"
	value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input type="hidden"
	name="p3" value="1"> <input type="hidden" name="t3" value="M"> <input
	type="hidden" name="src" value="1"> <input type="hidden" name="sra"
	value="1"> <input type="hidden" name="on0" value="User ID"> <input
	type="hidden" name="os0" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="notify_url"
	value="<?
				echo $domain;
				?>/members/jv_ipn.php"></form>



<?
			
			} 

			elseif ($jvinterval == "Lifetime") {
				
				?>



<form action="https://www.paypal.com/cgi-bin/webscr" method="post"><input
	type="hidden" name="cmd" value="_xclick"> <input type="hidden"
	name="business" value="<?
				echo $paypal;
				?>"> <input type="hidden"
	name="item_name"
	value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="item_number" value="onetime"> <input type="hidden"
	name="amount" value="<?
				echo $jvprice;
				?>"> <input type="hidden"
	name="return" value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input
	type="hidden" name="no_note" value="1"> <input type="hidden"
	name="currency_code" value="USD"> <input type="image"
	src="https://www.paypal.com/en_US/i/btn/x-click-but01.gif" border="0"
	name="submit"
	alt="Make payments with PayPal - it's fast, free and secure!"> <input
	type="hidden" name="on0" value="User ID"> <input type="hidden"
	name="os0" value="<?
				echo $userid;
				?>"> <input type="hidden"
	name="notify_url" value="<?
				echo $domain;
				?>/members/jv_ipn.php"></form>



<?
			
			} 

			else {
				
				?>



<form action="https://www.paypal.com/cgi-bin/webscr" method="post"><input
	type="hidden" name="cmd" value="_xclick-subscriptions"> <input
	type="hidden" name="business" value="<?
				echo $paypal;
				?>"> <input
	type="hidden" name="item_name"
	value="<?
				echo $sitename;
				?> Yearly Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="item_number" value="monthly"> <input type="hidden"
	name="no_note" value="1"> <input type="hidden" name="currency_code"
	value="USD"> <input type="image"
	src="https://www.paypal.com/en_US/i/btn/x-click-but20.gif" border="0"
	name="submit"
	alt="Make payments with PayPal - it's fast, free and secure!"> <input
	type="hidden" name="a3" value="<?
				echo $jvprice;
				?>"> <input
	type="hidden" name="return"
	value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input type="hidden"
	name="p3" value="1"> <input type="hidden" name="t3" value="Y"> <input
	type="hidden" name="src" value="1"> <input type="hidden" name="sra"
	value="1"> <input type="hidden" name="on0" value="User ID"> <input
	type="hidden" name="os0" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="notify_url"
	value="<?
				echo $domain;
				?>/members/jv_ipn.php"></form>



<?
			
			}
		
		}
		
		if ($alertpay != "") {
			
			If ($jvinterval == "Monthly") {
				
				?>







<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
	type="hidden" name="ap_purchasetype" value="subscription" /> <input
	type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
	type="hidden" name="ap_itemname"
	value="<?
				echo $sitename;
				?> Monthly Membership <?
				echo $userid;
				?>" />
<input type="hidden" name="ap_currency" value="USD" /><input
	type="hidden" name="apc_1" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="ap_returnurl"
	value="<?
				echo $domain;
				?>/members/jvreturn.php" /> <input
	type="hidden" name="ap_quantity" value="1" /> <input type="hidden"
	name="ap_amount" value="<?
				echo $jvprice;
				?>" /> <input type="image"
	name="ap_image"
	src="https://www.alertpay.com/Images/BuyNow/subscribe_now_12.gif" /> <input
	type="hidden" name="ap_timeunit" value="month" /> <input type="hidden"
	name="ap_periodlength" value="1" /></form>



<?
			
			} 

			elseif ($jvinterval == "Lifetime") {
				
				?>



<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
	type="hidden" name="ap_purchasetype" value="item" /> <input
	type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
	type="hidden" name="ap_itemname"
	value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>" /> <input
	type="hidden" name="ap_currency" value="USD" /><input type="hidden"
	name="apc_1" value="<?
				echo $userid;
				?>"> <input type="hidden"
	name="ap_returnurl" value="<?
				echo $domain;
				?>/members/jvreturn.php" />
<input type="hidden" name="ap_quantity" value="1" /> <input
	type="hidden" name="ap_amount" value="<?
				echo $jvprice;
				?>" /> <input
	type="image" name="ap_image"
	src="https://www.alertpay.com/Images/BuyNow/big_pay_01.gif" /></form>



<?
			
			} 

			else {
				
				?>



<form method="post" action="https://www.alertpay.com/PayProcess.aspx"><input
	type="hidden" name="ap_purchasetype" value="subscription" /> <input
	type="hidden" name="ap_merchant" value="<?
				echo $alertpay;
				?>" /> <input
	type="hidden" name="ap_itemname"
	value="<?
				echo $sitename;
				?> Yearly Membership <?
				echo $userid;
				?>" />
<input type="hidden" name="ap_currency" value="USD" /><input
	type="hidden" name="apc_1" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="ap_returnurl"
	value="<?
				echo $domain;
				?>/members/jvreturn.php" /> <input
	type="hidden" name="ap_quantity" value="1" /> <input type="hidden"
	name="ap_amount" value="<?
				echo $jvprice;
				?>" /> <input type="image"
	name="ap_image"
	src="https://www.alertpay.com/Images/BuyNow/subscribe_now_12.gif" /> <input
	type="hidden" name="ap_timeunit" value="year" /> <input type="hidden"
	name="ap_periodlength" value="1" /></form>











<?
			
			}
		
		}
		
		if ($safepay_email != "") {
			
			If ($jvinterval == "Monthly") {
				
				?>



<form action="https://www.safepaysolutions.com/index.php" method="post">

<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
	type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
	type="hidden" name="notifyURL"
	value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
	name="returnURL" value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input
	type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="iamount" value="<?
				echo $jvprice;
				?>"> <input
	type="hidden" name="itemName"
	value="<?
				echo $sitename;
				?> Monthly Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="itemNum" value=""> <input type="hidden"
	name="idescr" value=""> <input type="hidden" name="idelivery" value="1">

<input type="hidden" name="iquantity" value="1"> <input type="hidden"
	name="imultiplyPurchase" value="n"> <input type="hidden" name="custom1"
	value="<?
				echo $userid;
				?>"> <input type="hidden" name="colortheme"
	value=""> <input type="image"
	src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
	alt="Pay through SafePay Solutions"></form>



<?
			
			} 

			elseif ($jvinterval == "Lifetime") {
				
				?>

<form action="https://www.safepaysolutions.com/index.php" method="post">

<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
	type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
	type="hidden" name="notifyURL"
	value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
	name="returnURL" value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input
	type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="iamount" value="<?
				echo $jvprice;
				?>"> <input
	type="hidden" name="itemName"
	value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="itemNum" value=""> <input type="hidden"
	name="idescr" value=""> <input type="hidden" name="idelivery" value="1">

<input type="hidden" name="iquantity" value="1"> <input type="hidden"
	name="imultiplyPurchase" value="n"> <input type="hidden" name="custom1"
	value="<?
				echo $userid;
				?>"> <input type="hidden" name="colortheme"
	value=""> <input type="image"
	src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
	alt="Pay through SafePay Solutions"></form>



<?
			
			} 

			else {
				
				?>



<form action="https://www.safepaysolutions.com/index.php" method="post">

<input type="hidden" name="_ipn_act" value="_ipn_payment"> <input
	type="hidden" name="fid" value="49d5116c623ffa73411fcfd33227c7"> <input
	type="hidden" name="notifyURL"
	value="<?
				echo $domain;
				?>/safepay_ipn.php"> <input type="hidden"
	name="returnURL" value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input
	type="hidden" name="iowner" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="ireceiver" value="<?
				echo $safepay_email;
				?>"> <input
	type="hidden" name="iamount" value="<?
				echo $jvprice;
				?>"> <input
	type="hidden" name="itemName"
	value="<?
				echo $sitename;
				?> Yearly Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="itemNum" value=""> <input type="hidden"
	name="idescr" value=""> <input type="hidden" name="idelivery" value="1">

<input type="hidden" name="iquantity" value="1"> <input type="hidden"
	name="imultiplyPurchase" value="n"> <input type="hidden" name="custom1"
	value="<?
				echo $userid;
				?>"> <input type="hidden" name="colortheme"
	value=""> <input type="image"
	src="https://www.safepaysolutions.com/images/xpmt_paybutton_1.gif"
	alt="Pay through SafePay Solutions"></form>



<?
			
			}
		
		}
		
		if ($moneybookers_email != "") {
			
			If ($jvinterval == "Monthly") {
				
				?>



<form action="https://www.moneybookers.com/app/payment.pl" method="post"
	target="_blank"><input type="hidden" name="pay_to_email"
	value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
	name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
	type="hidden" name="return_url"
	value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input type="hidden"
	name="language" value="EN"> <input type="hidden" name="amount"
	value="<?
				echo $jvprice;
				?>"> <input type="hidden" name="rec_amount"
	value="<?
				echo $jvprice;
				?>"> <input type="hidden" name="rec_period"
	value="1"> <input type="hidden" name="rec_cycle" value="month"> <input
	type="hidden" name="currency" value="USD"> <input type="hidden"
	name="merchant_fields" value="userid,itemname"> <input type="hidden"
	name="itemname"
	value="<?
				echo $sitename;
				?> Monthly Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="detail1_text"
	value="<?
				echo $sitename;
				?> Monthly Membership <?
				echo $userid;
				?>"> <input
	type="image" style="border-width: 1px; border-color: #8B8583;"
	src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">

</form>



<?
			
			} 

			elseif ($jvinterval == "Lifetime") {
				
				?>

<form action="https://www.moneybookers.com/app/payment.pl" method="post"
	target="_blank"><input type="hidden" name="pay_to_email"
	value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
	name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
	type="hidden" name="return_url"
	value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input type="hidden"
	name="language" value="EN"> <input type="hidden" name="amount"
	value="<?
				echo $jvprice;
				?>"> <input type="hidden" name="currency"
	value="USD"> <input type="hidden" name="merchant_fields"
	value="userid,itemname"> <input type="hidden" name="itemname"
	value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="detail1_text"
	value="<?
				echo $sitename;
				?> Membership <?
				echo $userid;
				?>"> <input
	type="image" style="border-width: 1px; border-color: #8B8583;"
	src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">

</form>



<?
			
			} 

			else {
				
				?>



<form action="https://www.moneybookers.com/app/payment.pl" method="post"
	target="_blank"><input type="hidden" name="pay_to_email"
	value="<?
				echo $moneybookers_email;
				?>"> <input type="hidden"
	name="status_url" value="<?
				echo $domain;
				?>/moneybookers_ipn.php"> <input
	type="hidden" name="return_url"
	value="<?
				echo $domain;
				?>/members/jvreturn.php"> <input type="hidden"
	name="language" value="EN"> <input type="hidden" name="amount"
	value="<?
				echo $jvprice;
				?>"> <input type="hidden" name="rec_amount"
	value="<?
				echo $jvprice;
				?>"> <input type="hidden" name="rec_period"
	value="1"> <input type="hidden" name="rec_cycle" value="year"> <input
	type="hidden" name="currency" value="USD"> <input type="hidden"
	name="merchant_fields" value="userid,itemname"> <input type="hidden"
	name="itemname"
	value="<?
				echo $sitename;
				?> Yearly Membership <?
				echo $userid;
				?>"> <input
	type="hidden" name="userid" value="<?
				echo $userid;
				?>"> <input
	type="hidden" name="detail1_text"
	value="<?
				echo $sitename;
				?> Yearly Membership <?
				echo $userid;
				?>"> <input
	type="image" style="border-width: 1px; border-color: #8B8583;"
	src="http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif">

</form>

<?
			
			}
		
		}
	
	}
	
	echo "</td></tr></table>";

} 

else 

{
	?>


<p>
<center>You must be logged in to access this site. Please <a
	href="../index.php">click here</a> to login.</center>
</p>


<?
}

include "../footer.php";

mysql_close ( $dblink );

?>